section[data-cattype="5609"].wrapper_middle {
	padding: 30px 0px 80px 0px;
}


[data-cattype="5609"] h2{
    text-align: left;
}


[data-cattype="5609"] .addres{
    text-align: left;
    margin-top: 50px;
    color: #666666;
}

[data-cattype="5609"] .form {
	margin: 50px 0px 0px 0px;
}


[data-cattype="5609"] .map{
    height: 300px;
}

[data-cattype="5609"] .mappadding{
    padding: 0;
}

[data-cattype="5609"] .nav-tabs > li > a{
    font-size: 18px;
    -webkit-transition: all 0.5s ease-in-out;
}


[data-cattype="5609"] .nav-tabs > li > a:hover{
    background-color: #2da8ee;
    color: #fff;
}


[data-cattype="5609"] .nav-tabs > .active > a {
	background-color: #2da8ee;
    font-size: 18px;
    color: #fff;
}

[data-cattype="5609"] .nav-tabs > li > a:hover svg,
[data-cattype="5609"] .nav-tabs > li  a.active  svg{
	fill: #fff;
}

[data-cattype="5609"] .nav-tabs > a {
	background-color: #2da8ee;
	font-size: 18px;
	color: #000;
}


[data-cattype="5609"] .romana_check_out_form .common_input input, .romana_check_out_form .common_input select {
	width: 100%;
	border-bottom: 1px solid #e3e3e3;
	background: #fff;
	border-radius: 3px;
	margin-bottom: 30px;
    border-top: none;
    border-left: none;
    border-right: none;
    height: 10px;
}

.radio label {
	margin-bottom: -10px;
}

[data-cattype="5609"] .textarea {
	height: 120px;
	width: 100%;
	border-bottom: 1px solid #e3e3e3;
	color: #5e6c79;
}


[data-cattype="5609"] input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], input[type="radio"], input[type="checkbox"], textarea, select {
	font-size: 16px;
}


[data-cattype="5609"] .form-group {
	float: left;
    margin-top: 20px;
}

[data-cattype="5609"] .control-label {
	color: #666666;
	font-weight: normal;
	opacity: 0.7;
    margin-bottom: 40px;
}



[data-cattype="5609"] span{
	color: #36a4ea;
    font-weight: bold;
}


[data-cattype="5609"] .radiobtn {
	margin-left: -25px;
    margin-top: 20px;
}

[data-cattype="5609"] .romana_check_out_form p {
	color: #666666;
	font-weight: normal;
    text-align: left;
    margin-bottom: 0px;
}

[data-cattype="5609"] .radio-inline {
	display: ruby-text;
	margin-left: 0px;
}

[data-cattype="5609"] .inline {
	margin-left: -40px;
}


[data-cattype="5609"] .radiobtn label {display: block ruby;}
  
[data-cattype="5609"] .inline {
	margin: -5px 0px 20px 40px;
	padding: 30px 350px 0px 0px;
	border: 1px solid #ccc;
	width: 97%;
}

[data-cattype="5609"] #radios-4 {
	margin-left: -3px;
}


[data-cattype="5609"] .mag {
	margin-bottom: -30px;
	width: 450px;
}


[data-cattype="5609"] .other {
	margin-left: 40px;
	/* width: 100%; */
}


[data-cattype="5609"] .radiobtn label {
	display: block ruby;
	font-weight: normal;
	color: #666666;
}
  
[data-cattype="5609"] .radio-inline {
	font-weight: normal;
	color: #666666;
}

[data-cattype="5609"] .rightcontent p{
    margin-top: 50px;
    color: #666666;
}

[data-cattype="5609"] .leftcontent{
    font-size: 12px;
}


[data-cattype="5609"] .nav-tabs {
	border-bottom: 1px solid #2da8ee;
}

a:not([href]):not([tabindex]) {
	color: #000;
	text-decoration: none;
}

[data-cattype="5609"] .nav .fa {
    font-size: 20px;
    padding-right: 10px;
    color: #fff;
}

[data-cattype="5609"] .nav li.a {
    font-size: 20px;
    padding-right: 10px;
    color: #fff;
}

[data-cattype="5609"] .nav li.a:hover {
    color: #000;
}

[data-cattype="5609"]  svg:not(:root) {
	overflow: hidden;
	width: 25px;
	vertical-align: middle;
	margin-right: 10px;
	color: #fff;
}


[data-cattype="5609"] .icon {
	float: left;
	width: 30px;
	margin-right: 10px;
	vertical-align: middle;
}


[data-cattype="5609"] .nav-tabs .nav-item {
	cursor: pointer;
}

[data-cattype="5609"] .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #fff;
	background-color: #1bbce8;
	border-color: #ddd #ddd #fff;
}


[data-cattype="5609"] .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.hover{
	color: #fff;
	background-color: #1bbce8;
	border-color: #ddd #ddd #fff;
}


[data-cattype="5609"] input[type="text"]{
    padding: 3px 15px;
}


[data-cattype="5609"] #service {
	color: #666666;
	padding: 8px 0px 0px 0px;
}



/* Typical laptop screen size*/
@media (max-width: 1400px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
	
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
    
    [data-cattype="5609"] .icon {
	float: left;
	width: 100%;
        margin-bottom: 10px;
	vertical-align: middle;
    }
    
    [data-cattype="5609"] .nav-tabs > li > a {
	font-size: 16px;
	-webkit-transition: all 0.5s ease-in-out;
}
      
}